<?php
session_start();		 
include "connect.php";
	
	if (isset($_REQUEST['id'])) {
			
		$id = intval($_REQUEST['id']);
	}
		$eve1 = "select * from res_quotation_master where qmid=$id";
				$re1 = mysqli_query($conn, $eve1);
				while($rt1 = mysqli_fetch_assoc($re1))
				{
					
					$partymid=$rt1['partymid'];
					
				}
?>
			
		<div class="table-responsive">
		<input type="hidden" name="qmid" value="<?php echo $id;?>">
		<input type="hidden" name="partymid" value="<?php echo $partymid;?>">
		
			
		</div>
			
	
	